/*
*
*
* VARIABLES
*
*
*/
/*
*
*
* PREVIEW BLOCK
*
*
*/
.wp-block-acf-hero-banner--remove.acf-block-preview section {
  display: none;
}
.wp-block-acf-hero-banner--remove.acf-block-preview div {
  width: 100%;
  height: 500px;
  background-image: url("preview.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/*
*
*
* BLOCK
*
*
*/
.accordion-block {
  margin-top: 120px;
}
.accordion-block .accordion--suffix {
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 100px;
  padding: 12px;
  background-color: white;
  transition: background-color 0.25s ease-out;
}
.accordion-block .accordion--button:not(.collapsed) .accordion--suffix,
.accordion-block .accordion--button:hover .accordion--suffix {
  background: #FC9210;
  background: -webkit-linear-gradient(240deg, rgb(252, 146, 16) 0%, rgb(233, 78, 27) 100%);
  background: -moz-linear-gradient(240deg, rgb(252, 146, 16) 0%, rgb(233, 78, 27) 100%);
  background: linear-gradient(240deg, rgb(252, 146, 16) 0%, rgb(233, 78, 27) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FC9210", endColorstr="#E94E1B", GradientType=0);
}
.accordion-block .accordion--icon {
  width: 16px;
  height: 16px;
  position: absolute;
}
.accordion-block .accordion--icon:before,
.accordion-block .accordion--icon:after {
  content: "";
  position: absolute;
  background-color: #fff;
  transition: transform 0.25s ease-out, background-color 0.25s ease-out;
}
.accordion-block .accordion--icon:before {
  top: 0;
  left: 50%;
  width: 2px;
  height: 100%;
  margin-left: -1px;
}
.accordion-block .accordion--icon:after {
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  margin-top: -1px;
}
.accordion-block .accordion--icon:hover {
  cursor: pointer;
}
.accordion-block .accordion--button.collapsed .accordion--icon:before,
.accordion-block .accordion--button.collapsed .accordion--icon:after {
  background-color: #FC9210;
  transform: rotate(0);
}
.accordion-block .accordion--button:not(.collapsed) .accordion--icon:before {
  transform: rotate(90deg);
  background-color: white;
}
.accordion-block .accordion--button:not(.collapsed) .accordion--icon:after {
  transform: rotate(180deg);
  background-color: white;
}
.accordion-block .accordion {
  padding: 0;
}
.accordion-block .accordion .accordion--item {
  border-radius: 8px;
  background-color: #222222;
  border: none !important;
  margin-bottom: 16px;
  padding: 32px;
}
@media screen and (max-width: 576px) {
  .accordion-block .accordion .accordion--item {
    padding: 24px;
  }
}
.accordion-block .accordion .accordion--item.item--hide {
  display: none;
}
.accordion-block .accordion .accordion--item .accordion--header {
  line-height: 0;
  margin: 0;
  background-color: #222222;
  padding: 0;
}
.accordion-block .accordion .accordion--item .accordion--header .accordion--suffix {
  position: absolute;
  right: 0;
  top: 0;
}
.accordion-block .accordion .accordion--item .accordion--button {
  color: white;
  border-radius: 8px;
  overflow: hidden;
  text-align: left;
  line-height: 1.2;
  font-size: 1.5rem;
  position: relative;
  width: 100%;
  padding: 0 48px 0 0;
  height: 40px;
}
@media screen and (max-width: 576px) {
  .accordion-block .accordion .accordion--item .accordion--button {
    font-size: 1rem;
  }
}
.accordion-block .accordion .accordion--button:not(.collapsed) {
  box-shadow: none !important;
  border-bottom: none !important;
}
.accordion-block .accordion .accordion--body {
  border-top: none !important;
  padding: 16px 0 0;
}
.accordion-block .accordion .accordion--body p:last-child {
  margin: 0;
}
.accordion-block .accordion .accordion--body ul {
  padding-left: 12px;
}
.accordion-block .accordion .accordion--body ul li {
  margin: 0;
}

/*
*
*
* RESPONSIVE
*
*
*/